# ステーキング

NMRを自分のモデルにステーク（賭ける）ことで、CorrとMMCスコアに基づいてNMRを稼ぐか失うことができます。ステーキングとは、NMRをEthereumブロックチェーン上のNumeraiウォレットにロックすることを意味します。ステークの期間中、NumeraiはロックされたNMRに対して支払いを追加したり、焼却したりする権限を持っています。

ステークはウェブサイトで管理できます。ステークを増やすと、NMRがウォレットからステーキングに移されます。ステークを減らすと、約4週間の遅延の後、NMRがステーキング契約からウォレットに戻されます。

{% hint style="info" %}
重要なのは、シグナルをステークする機会が、Numeraiによる投資契約、証券、金融資産のリターンに基づくスワップ、NumeraiのヘッジファンドまたはNumerai自体や我々の収益への関心を提供するものではないということです。NumeraiのヘッジファンドはNumerai Cryptoとは全く関係がなく、暗号通貨を取引せず、Numerai Crypto Meta Modelも使用しません。支払いは当社の裁量で行われ、ユーザーに公開されないブラックボックスターゲットに基づいています。基本的に、Numerai CryptoはNumeraiが提供するサービスであり、ユーザーがNMRステーキングを使用して「実際の」シグナルを検証する方法として、自分のCryptoSignalsの価値を評価することができます。異なる期待を持つユーザーはステークすべきではありません。

詳しくは[利用規約](https://numer.ai/terms)をご確認ください。
{% endhint %}

## ペイアウト

ペイアウトは、ステークの価値とスコアに依存します。ステークの価値が高く、スコアが高いほど、より多くの報酬を得ることができます。スコアがマイナスの場合、ステークの一部が焼却されます。ペイアウトは、ラウンドごとにステーク価値の±5％に制限されています。

```python
payout = stake_value * payout_factor * (corr * 1 + mmc * 2)
```

`stake_value` はラウンド終了時点でのステークの価値（および未決済のリリースを引いた値）であり、提出がない場合は0です。

`payout_factor` は、ステーク全体のNMRが `stake_cap_threshold` を超えて増加するにつれて、対数的に減少します。

2024/08/31段階で、Numerai Cryptoの `stake_cap_threshold` は10,000です。


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://jp.docs.numer.ai/numerai-crypto/staking.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
